Subject: [TR] Wire Wheels

From: "James Henningsen" <[email-masked]>
Date: Sun, 29 Dec 2013 20:00:17 -0500

I am deciding on whether to put new chrome wires on my TR4 rebuild project.
I want to go tubeless and wondered what the experiences of the list were
from Dayton or Dunlop wheels. Also, do you need a specialty shop to mount
the tires on these?  Since my 4 is an early one, I am also considering the
wide white walls as on the original postcard photo and dread going to the
local tire shop to have mounted.  I can just see a black streak on the white
walls from their machine.  Haven't had wires before so appreciate any
feedback.  Just pulled the rear axle out and leaf springs for a redo.  

Cheers,

Jim Henningsen

Ocala, FL

62 TR4 x2

75 TR6

** [email-masked] **

Archive: http://www.team.net/archive